# OpenApiPetstore.MixedPropertiesAndAdditionalPropertiesClass

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **String** |  | [optional] 
**dateTime** | **Date** |  | [optional] 
**map** | [**{String: Animal}**](Animal.md) |  | [optional] 


